1

tirsdag, 22. maj 2012, 08:27


NemID afskærer nu Mac brugere med OS X 10.5 fra at benytte det digitale logon. Frem over kræves det, at man har Mac OS X 10.6 eller 10.7 for...


Læs mere her:


http://www.tweak.dk/nyheder2.php?id=3304…roppes_af_NemID




.


Nyeste Videoer og Trailers

Partner sider
Indsend nyhed
Har du fundet en fed nyhed så indsend den så alle andre på Tweak.dk kan få glæde af den.